body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div
{
	margin: 0;
	padding: 0;
	border: 0;
}
body, td, input, textarea, select, button
{
	color: #444444;
	font-family: ËÎÌå, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fm { WIDTH: 980px; BACKGROUND: url(gsfm.jpg); HEIGHT: 313px }
.page{width:980px; overflow: visible; _display:inline-block; margin:0 auto;}
.content{width:990px; overflow: visible; _display:inline-block; margin:0 auto;}
.contentbar{height:10px;width:990px; overflow:hidden; _display:inline-block; background:url(borderbg_01.gif) repeat-x 0px 0px;}
.contenttxt{width:990px; overflow:hidden; _display:inline-block; background:url(borderbg_02.gif) repeat-y 0px 0px;}
.contentfoot{height:56px;width:990px; overflow:hidden; _display:inline-block; background:url(borderbg_03.gif) repeat-x -21px 0px;}


.nvbar{height:150px;width:980px; overflow:hidden;}
.log{width:140px;height:150px;float:left;background: url(nvbar.gif) no-repeat scroll -300px -430px transparent;}
a.ty {
	background: url(nvbar.gif) no-repeat scroll 0px 0px transparent;
	display: inline;
	float: left;
	height: 70px;
	line-height: 200px;
	overflow: hidden;
	top:40px;
	position:relative;
}
#ba1 {
  background-position: -230px -50px;
  width: 68px;
}
#ba1:hover {
  background-position: -230px -100px;
}
#ba2 {
  background-position: -300px -50px;
  width: 93px;
}
#ba2:hover {
  background-position: -300px -100px;
}
#ba3 {
  background-position: -393px -50px;
  width: 195px;
}
#ba3:hover {
  background-position: -393px -100px;
}
#ba4 {
  background-position: -584px -50px;
  width: 120px;
}
#ba4:hover {
  background-position: -584px -100px;
}
#ba5 {
  background-position: -705px -50px;
  width: 93px;
}
#ba5:hover {
  background-position: -705px -100px;
}
#ba6 {
  background-position: -800px -50px;
  width: 68px;
}
#ba6:hover {
  background-position: -800px -100px;
}
#ba7 {
  background-position: -868px -50px;
  width: 65px;
}
#ba7:hover {
  background-position: -868px -100px;
}

.titicon1{width:22px;height:28px;background:url(nvbar.gif) -16px -244px;float:left;}
.titname{background:url(nvbar.gif) 0px 0px;}
#tn1{background-position: -14px -416px;float:left;padding:5px;font-weight:bolder;color:white;}

.zuname{width:200px;height:86px;background:url(nvbar.gif) 0px 0px;float:left;}
#zu1{background-position: -164px -307px;}
#zu2{background-position: -365px -307px;}
#zu3{background-position: -569px -307px;}
#zu4{background-position: -770px -307px;}